### File

`src/app/user.ts`

### Index

###### Properties

- correct_timeline
- email
- id
- img_url
- n_attempts
- n_files
- name
- password
- rating
- username

### Properties

correct_timeline
`correct_timeline: `string``
Type : `string`

email
`email: `string``
Type : `string`

id
`id: `number``
Type : `number`

img_url
`img_url: `string``
Type : `string`

n_attempts
`n_attempts: `number``
Type : `number`

n_files
`n_files: `number``
Type : `number`

name
`name: `string``
Type : `string`

password
`password: `string``
Type : `string`

rating
`rating: `number``
Type : `number`

username
`username: `string``
Type : `string`

    export interface User {
      id: number;
      username: string;
      name: string;
      password: string;
      email: string;
      img_url: string;
      n_attempts: number;
      n_files: number;
      correct_timeline: string;
      rating: number;
    }

# result-matching ""

# No results matching ""